ZITADEL Docs
APIsCore ResourcesV1Authenticated User

ListMyRefreshTokens

POST
/users/me/tokens/refresh/_search

Request Body

application/json

[key: string]?never

Response Body

application/json

curl -X POST "https://loading/users/me/tokens/refresh/_search" \  -H "Content-Type: application/json" \  -d '{}'
{
  "details": {
    "totalResult": 0,
    "processedSequence": 0,
    "viewTimestamp": "2023-01-15T01:30:15.01Z"
  },
  "result": [
    {
      "id": "string",
      "details": {
        "sequence": 0,
        "creationDate": "2023-01-15T01:30:15.01Z",
        "changeDate": "2023-01-15T01:30:15.01Z",
        "resourceOwner": "string"
      },
      "clientId": "string",
      "authTime": "2023-01-15T01:30:15.01Z",
      "idleExpiration": "2023-01-15T01:30:15.01Z",
      "expiration": "2023-01-15T01:30:15.01Z",
      "scopes": [
        "string"
      ],
      "audience": [
        "string"
      ]
    }
  ]
}

Was this page helpful?